=== debian/control ===
Source: ioreplay
Maintainer: Onedata Package Maintainer <info@onedata.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.6
X-Python3-Version: >= 3.5
Homepage: https://onedata.org

Package: python3-ioreplay
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: application used to replay recorder Oneclient io activity
