=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Thu, 02 Aug 2018 08:10:05 +0000
export PYBUILD_NAME=ioreplay
%:
	dh $@ --with python3 --buildsystem=pybuild
